This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 654659 - Send out Satellite 4 final EOL notice
Send out Satellite 4 final EOL notice
Status: CLOSED ERRATA
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
420
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Red Hat Satellite QA List
:
Depends On:
Blocks: 158643 200864 sat54-errata
  Show dependency treegraph
 
Reported: 2010-11-18 09:49 EST by Mark J. Cox (Product Security)
Modified: 2011-01-03 13:13 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-03 13:13:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2010-11-18 09:49:13 EST
Security Advisory Low: RHN Satellite Server 4 - End Of Life

This is the End Of Life notification for RHN Satellite Server 4.

In accordance with the RHN Satellite and Proxy Server life cycle, the regular 5 year life-cycle of RHN Satellite Server 4 has ended.

Red Hat has discontinued the regular subscription services for RHN Satellite Server 4. Therefore, new bug fix, enhancement, and security errata updates, as well as technical support services are no longer available for the following products:

* RHN Satellite Server 4.2
* RHN Satellite Server 4.1
* RHN Satellite Server 4.0

Servers subscribed to RHN Satellite Server 4 channels on the Red Hat Network will shortly become unsubscribed. As a benefit of the Red Hat subscription model, those subscriptions can be used to entitle any system on any currently supported release of RHN Satellite Server.

RHN Satellite Server Subscriptions are version-independent and allow access to all major releases of RHN Satellite Server, that are currently supported within their regular 5-year life-cycle. Therefore customers retain access to RHN Satellite Server 5. There are no additional upgrade fees when moving from RHN Satellite Server 4 to this newer release.

Details of the RHN Satellite Server life-cycle can be found on the Red
Hat website: https://access.redhat.com/support/policy/updates/satellite/

Solution:

This erratum contains an rhn-satellite-config package with an updated version number to ensure the distribution of this notice; however no changes have been made to the package.
Comment 7 errata-xmlrpc 2011-01-03 13:13:09 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0001.html

Note You need to log in before you can comment on or make changes to this bug.